2018-09-25 13:48 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001423Orfeo Toolbox (OTB)Generalpublic2018-01-10 10:07
Reportermickael 
Assigned Torashadkm 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Summary0001423: Ortho OTB gui application crash when we select the geoid file
DescriptionSeveral users (win10/7, linux) of the OTBUserDay report a crash of the app when he select the geoid.
Steps To ReproduceOpen the pan image of the training data
Select an output image
select a srtm dir
select a geoid => crash
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004435

gpasero (administrator)

Can't be reproduced on OTB 6.2
Tested on Linux and Windows7

More details on this?

~0004492

poughov (administrator)

I just tried it again. It seems fixed in 6.4 on win64.
+Notes

-Issue History
Date Modified Username Field Change
2017-06-08 11:23 mickael New Issue
2017-08-25 13:56 rashadkm Assigned To => rashadkm
2017-08-25 13:56 rashadkm Status new => assigned
2017-11-14 16:23 gpasero Note Added: 0004435
2018-01-05 12:53 gpasero Status assigned => feedback
2018-01-10 10:07 poughov Note Added: 0004492
2018-01-10 10:07 poughov Status feedback => resolved
2018-01-10 10:07 poughov Resolution open => fixed
+Issue History